by

Install oxml_xxe MacOS High Sierra

Here, i want to show you how to install oxml_xxe MacOS High Sierra. This tool is to help us to test XXE vulnerabilities in file formats. Currently supported :

  1. DOCX/XLSX/PPTX
  2. ODT/ODG/ODP/ODS
  3. SVG
  4. XML
  5. PDF (Experimental)
  6. JPG (Experimental)
  7. GIF (Experimental)

First, we need rvm installed on our machine :

And then we need to install ruby (v.2.3.5) :

Installing :

And then we can run the server.rb :

Please Donate To Bitcoin Address: [[address]]

Donation of [[value]] BTC Received. Thank You.
[[error]]

Leave a Reply

Your email address will not be published. Required fields are marked *